Bug 591890 - No window & button sounds
No window & button sounds
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gnome-media (Show other bugs)
6.0
x86_64 Linux
low Severity medium
: rc
: ---
Assigned To: Bastien Nocera
Desktop QE
:
Depends On:
Blocks: 599016
  Show dependency treegraph
 
Reported: 2010-05-13 08:45 EDT by Michal Haško
Modified: 2017-08-08 09:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 09:58:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Haško 2010-05-13 08:45:16 EDT
Description of problem:
In "Sound Preferences" dialog (System -> Preferences -> Sound), checking the "Enable window and button sounds" checkbox doesn't enable any sounds for windows or buttons in any sound theme.

Version-Release number of selected component (if applicable):
gnome-media-2.29.91-2.el6.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Open "Sound Preferences" dialog
2. In the Sound Effects tab, click on "Enable window and button sounds" to enable it.
3. Minimize or restore a window
  
Actual results:
No sound while minimizing or restoring a window

Expected results:
Sound while minimizing or restoring a window
Comment 2 Bastien Nocera 2010-05-13 09:08:08 EDT
What sound themes did you test?

My punt in the dark here is that none of your sound themes have those sounds anyway.
Comment 4 RHEL Product and Program Management 2010-05-13 10:06:58 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 5 RHEL Product and Program Management 2010-07-15 10:57:06 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release. It has
been denied for the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 7 Bastien Nocera 2017-08-08 09:58:02 EDT
No information provided since 2010, closing.

Note You need to log in before you can comment on or make changes to this bug.